"tw__share_tweet" = "分享推文";

"tw__share_tweet_generic_template_format" = "看看 @%1$@ 的推文：%2$@";

"tw__share_tweet_subject_format" = "來自 %1$@ 的推文 (@%2$@)";

"tw__sign_in_with_twitter_button" = "用 Twitter 登入";

"tw__single_image" = "已附加一個圖像";

"tw__test_string" = "測試";

"tw__tweet_image_accessibility" = "附件";

"tw__tweet_profile_accessibility" = "個人檔案";

"tw__tweet_retweeted_by_user" = "由 %@ 轉推";

